/* CSS Document */ 

.class-33784 { 
  min-height: 400px;
  margin-top: -60px;
  padding: 110px 0px 0px 0px;
  background-image: url('http://www.hotelfenix.cz/IS/pu_data/send_files/Image/user_img/hotelfenix_cz/obecne/bg_zlaty_fenix.png');
  background-repeat: repeat;
}
.class-33785 { 
  padding: 70px 0px 50px 0px;
}
.class-33786 { 
  padding: 0px 0px 60px 0px;
}
.class-33788 { 
  padding: 0px 0px 30px 0px;
}
.class-33789 { 
  background-position: top center;
  background-image: url('http://www.hotelfenix.cz/IS/pu_data/send_files/Image/user_img/hotelfenix_cz/hlavni/upoutavka_bg_1.jpg');
  background-repeat: no-repeat;
  height: 383px;
}
.class-33790 { 
  padding: 30px 0px 30px 0px;
}
.class-33791 { 
  padding: 60px 0px 30px 0px;
  background-color: #f6f4f0;
}
.class-33792 { 
  padding: 60px 0px 60px 0px;
}
.class-33805 { 
  padding: 60px 0px 60px 0px;
  background-color: #f6f4f0;
}
.class-33806 { 
  padding: 0px 0px 0px 0px;
}
.class-33807 { 
  background-position: top right;
  background-image: url('http://www.hotelfenix.cz/IS/pu_data/send_files/Image/user_img/hotelfenix_cz/hlavni/hlavni_hotel.jpg');
  background-repeat: no-repeat;
  height: 383px;
}
.class-33808 { 
  padding: 30px 0px 30px 0px;
}
.class-33809 { 
  padding: 0px 0px 60px 0px;
}
.class-33846 { 
  min-height: 350px;
}
.class-33927 { 
  background-color: #f6f4f0;
  background-image: url('http://www.hotelfenix.cz/IS/pu_data/send_files/Image/user_img/hotelfenix_cz/obecne/bg_zlaty_fenix.png');
  background-repeat: repeat;
  padding: 60px 0px 0px 0px;
}
.class-33951 { 
  padding: 30px 0px 30px 0px;
}
.class-33972 { 
  padding: 60px 0px 30px 0px;
  background-color: #f6f4f0;
}
.class-33973 { 
  background-color: #f6f4f0;
  padding: 0px 0px 30px 0px;
}
.class-33974 { 
  background-color: #f6f4f0;
  padding: 0px 0px 90px 0px;
}
.class-34165 { 
  padding: 0px 0px 0px 0px;
}
.class-34166 { 
  background-image: url('http://www.hotelfenix.cz/IS/pu_data/send_files/Image/user_img/hotelfenix_cz/obecne/bg_zlaty_fenix.png');
  background-repeat: repeat;
  padding: 60px 0px 60px 0px;
}
.class-34178 { 
  padding: 60px 0px 0px 0px;
}
.class-34202 { 
  padding: 60px 0px 0px 0px;
}
.class-34226 { 
  padding: 60px 0px 0px 0px;
}
.class-34238 { 
  padding: 60px 0px 0px 0px;
}
.class-34250 { 
  padding: 60px 0px 0px 0px;
}
.class-34339 { 
  padding: 60px 0px 0px 0px;
}
.class-34351 { 
  padding: 60px 0px 0px 0px;
}
.class-34363 { 
  padding: 60px 0px 0px 0px;
}
.class-34602 { 
  background-color: #F50C0C;
}
.class-34609 { 
  padding: 60px 0px 60px 0px;
  background-color: #f6f4f0;
}
.class-34626 { 
  padding: 0px 0px 30px 0px;
}
.class-34630 { 
  background-position: top center;
  background-image: url('http://www.hotelfenix.cz/IS/pu_data/send_files/Image/user_img/hotelfenix_cz/hlavni/hlavni_sluzby.jpg');
  background-repeat: no-repeat;
  height: 383px;
}
.class-34651 { 
  padding: 60px 0px 30px 0px;
}
.class-34654 { 
  padding: 60px 0px 0px 0px;
}
.class-34655 { 
  padding: 0px 0px 30px 0px;
}
.class-34656 { 
  background-position: top center;
  background-image: url('http://www.hotelfenix.cz/IS/pu_data/send_files/Image/user_img/hotelfenix_cz/hlavni/hlavni_restaurace.jpg');
  background-repeat: no-repeat;
  height: 383px;
}
.class-34657 { 
  padding: 60px 0px 30px 0px;
}
.class-34704 { 
  background-position: top center;
  background-image: url('http://www.hotelfenix.cz/IS/pu_data/send_files/Image/user_img/hotelfenix_cz/hlavni/kontakt_1.jpg');
  background-repeat: no-repeat;
  height: 600px;
}
.class-34714 { 
  padding: 60px 0px 60px 0px;
}
.class-34715 { 
  height: 383px;
  background-repeat: no-repeat;
  background-position: top right;
  background-image: url('http://www.hotelfenix.cz/IS/pu_data/send_files/Image/user_img/hotelfenix_cz/hlavni/hlavni_ubytovani2.jpg');
}
.class-34717 { 
  padding: 60px 0px 0px 0px;
}
.class-34731 { 
  background-color: #F50C0C;
}
.class-34743 { 
  background-color: #F50C0C;
}
.class-34755 { 
  background-color: #F50C0C;
}
.class-34774 { 
  padding: 60px 0px 30px 0px;
  background-image: url('http://www.hotelfenix.cz/IS/pu_data/send_files/Image/user_img/hotelfenix_cz/obecne/bg_zlaty_fenix.png');
  background-repeat: repeat;
}

 /* CSS Page */ 
}